node.js – `node-pre-gyp install –fallback-to-build` failed during MeanJS installation on OSX

node.js – `node-pre-gyp install –fallback-to-build` failed during MeanJS installation on OSX

i have tried upgrading node-gyp:

sudo npm install -g node-gyp

It worked for me.

I find the solution here, I hope it can help.

russfrisch commented 4 days ago:

I was experiencing this same issue. Changing in the version for
grunt-node-inspector to prepend a >= instead of a ~ got this to
work for me.

Link to github page where I found this solution.

Link to my post on StackoverFlow

node.js – `node-pre-gyp install –fallback-to-build` failed during MeanJS installation on OSX

This might not work for everyone, but I updated node and it fixed the issue for me when none of the above did

Leave a Reply

Your email address will not be published.